This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 565359

Summary: [abrt] crash in compiz-0.8.2-21.fc12
Product: [Fedora] Fedora Reporter: Michael Hampton <error>
Component: compizAssignee: Adel Gadllah <adel.gadllah>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: adel.gadllah, campbecg
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:2447b86c8008e7cdbb4bfd2286b8c48333834238
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 17:48:33 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Michael Hampton 2010-02-14 20:12:01 EST
abrt 1.0.6 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: compiz --replace --sm-disable --ignore-desktop-hints ccp
component: compiz
executable: /usr/bin/compiz
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: compiz-0.8.2-21.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)
Comment 1 Michael Hampton 2010-02-14 20:12:03 EST
Created attachment 394245 [details]
File: backtrace
Comment 2 Chris Campbell 2010-02-16 15:57:00 EST
#0  thumbPaintThumb (s=0x1c14cd0, t=0x251d408, transform=0x7fffd1593780)
    at thumbnail.c:669
        oldAddWindowGeometry = <value optimized out>
        w = 0x2f40660
        wx = 748
        wy = 753
        width = 1.40129846e-45
        height = 106
        sAttrib = {opacity = 116, brightness = 0, saturation = 0, xScale = 0, 
          yScale = 0, xTranslate = -nan(0x7fffff), yTranslate = 
    -nan(0x7fffff)}
#1  0x00007fb20c74a119 in thumbPaintOutput (s=0x1c14cd0, 
    sAttrib=<value optimized out>, transform=<value optimized out>, 
    region=<value optimized out>, output=0x1cb73b0, 
    mask=<value optimized out>) at thumbnail.c:965
        sTransform = {m = {0.000694444461, 0, 0, 0, -0, -0.00111111114, -0, 
    -0, 0, 0, 1, 0, -0.5, 0.5, -0.866025388, 1}}
        status = 1
        newMask = <value optimized out>
        ts = 0x251d3b0
#2  0x00007fb20c5416d7 in tdPaintOutput (s=0x1c14cd0, sAttrib=0x63bcc0, 
    transform=0x432220, region=0x19804b0, output=<value optimized out>, 
    mask=<value optimized out>) at 3d.c:657
        status = <value optimized out>
        tds = 0x251a5c0
#3  0x00007fb20c3384e9 in scalePaintOutput (s=0x1c14cd0, 
    sAttrib=<value optimized out>, transform=<value optimized out>, 
    region=<value optimized out>, output=<value optimized out>, mask=0)
    at scale.c:871
        status = <value optimized out>
        ss = 0x2646730




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2010-11-03 18:06:45 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 17:48:33 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.